:root {
    --logo-menu-alto:2em;
    --logo-menu-alto2:1.5em;
    --color-fondo-menu: #1c3750;
    --color-icono:#1e1c57;
    --no-visible:none;
    --visible:block;
    --color-fondo-boton:#9de0ea;
}
body{
    background-color:var(--color-fondo-menu) !important ;
}
nav{
   background-color:var(--color-fondo-menu) !important ;
   font-size: var(--logo-menu-alto2) ; 
   
}
.logo-menu{
    width: var(--logo-menu-alto) ;
}
.nav-link i{
    color: var(--color-icono) ;
    
}

.mostrar-palabra-menu{
    
    background-color:var(--color-fondo-boton) ;
}
.ocultar-palabra-menu{
    display:  var(--no-visible) ;
    
}
/*codigo de multinivel */
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
}

/*codigo de loader */
.loader {
    position: fixed;
   
    font-size: 10px;
    margin: auto;
    text-indent: -9999em;
    width: 11em;
    height: 11em;
    border-radius: 50%;
    background: #ffffff;
    background: -moz-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
    background: -webkit-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
    background: -o-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
    background: -ms-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
    background: linear-gradient(to right, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
    position: relative;
    -webkit-animation: load3 1.4s infinite linear;
    animation: load3 1.4s infinite linear;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
  }
  .loader:before {
   
    width: 50%;
    height: 50%;
    background: #ffffff;
    border-radius: 100% 0 0 0;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
  }
  .loader:after {
   
    background:#303D8E;
    width: 75%;
    height: 75%;
    border-radius: 50%;
    content: '';
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }
  @-webkit-keyframes load3 {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes load3 {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }


  
  /********************************************************************/
  #espara_carga{
    display: block;
    position: fixed; /* Stay in place */
    z-index: 100000000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    font-size: 18px;
    color: #000;
    text-align: center;
}

#espara_carga div{
    position: relative;
    top: 40%;  

}
/********************************************************************/
.habitacion{
  height: 3rem;
 
  background-color: #e9ecef;
}
.habitacion_f{
  height: 5rem;
 
  background-color: #e9ecef;
}

.habitacion_pre_factura{
    height: 3rem;
    background-color:#8e3034;
    
    
}
.habitacion_pre_factura_intercalar{
  height: 3rem;
  background-color:#0eea0a;
  
}

.habitacion_pre_facturat{
  height: 3rem;
  background-color:#0eea0a;

}

.numero{
  
  background-color: #0fdc3b;
  
}

.numero_f{
  
  background-color: #0fdc3b;
  
}

.numero:hover{
  
  background-color: #95b1b0;
  
}

.numberCircle {
  width: 2rem;
	height: 2rem;
	border-radius: 50%;
	background:#0fdc3b;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
  margin:0px auto;
  padding:3%;
  font-size: 1.5em;
  color: #fff;
  
}

.numberCircle_f {
  width: 4rem;
	height: 4rem;
	border-radius: 50%;
	background:#0fdc3b;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
  margin:0px auto;
  padding:3%;
  font-size: 1.5em;
  color: #fff;
  
}

.no_numberCircle{
  display: none;
}
.hab_ocupada{
  
	height: 2rem;
  display: flex;
	justify-content: center;
	align-items: center;
  text-align: center;
  margin:0px auto;
  padding:3%;
  font-size: 1.5em;
  color: #fff;
  background: #0c1f9c;
}

.hab_ocupada_f{
  
	height: 4rem;
  display: flex;
	justify-content: center;
	align-items: center;
  text-align: center;
  margin:0px auto;
  padding:3%;
  font-size: 1.5em;
  color: #fff;
  background: #0c1f9c;
}



.no_hab_ocupada{
  display: none;
}

#btn_burcar_producto:hover{
  background: #0c1f9c;
  color: #fff;
}

.aBuscar{
  max-height: 300px !important;
  overflow-x: hidden;
  overflow-y: auto;
}
.aBuscar li:hover{
  background: #444;
  color: #FFF;
  cursor: pointer;
}
.aBuscar li.active{
  background: #444;
  color: #FFF;
}
.aBuscar li.active:hover{
  background: #222;
  color: #FFF;
}

#total_hab, #descuento_hab,.cantidad,.vr_total,#total_producto,#total_general,#txt_m_descuento,#txt_m_cambio_fecha_nueva,#txt_m_cambio_fecha{
  
  font-weight: bold;
}
.ocultar{
  display: none;
}

#titulo{
	padding: 10px;
  background-color: #2974B9 ;
  text-align: center;
  margin: 0px;
  color: #FFF;
  width: 100%;
}
@keyframes animateBorder {
  to {
    outline-color: #EA3556;
    box-shadow: 0 0 0 5px #fd3c46;
  }
}

.errores-german{
    outline: 5px dashed #b52400;
    box-shadow: 0px 0px 0px 5px #fd3c46;
    transition: all 1s;
    animation: 1s animateBorder infinite;
}


